 @import url(../fonts/font-awesome/css/font-awesome.min.css);
 @font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'AmetistRegular';
	src: url('../fonts/ametist.eot');
	src:  url('../fonts/ametist.eot') format('embedded-opentype');         
	src: url('../fonts/ametist.ttf') format('truetype');
 }

 .fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    font-size-adjust: none;
    font-stretch: normal;
    font-feature-settings: normal;
    font-language-override: normal;
    font-kerning: auto;
    font-synthesis: weight style;
    font-variant: normal;
    font-size: inherit;
    text-rendering: auto;
}
 
/****** add Style 
**************************************************************/
.add_none { display: none !important;}

.bold { font-weight: bold; }
.border-right { border-right: 2px solid #1b5c6a; }

.clear { clear: both; }
.color_720a82 { color: #720a82; }
.color_1B5C6A { color: #1B5C6A; }

.img_left { float: left; margin: 5px 20px 10px 0px; }
.img_right { float: right; margin: 5px 0 10px 20px; }
.img_center { display: block; margin: 0 auto; }

.mtop-5 { margin-top: 5px; }
.mg-10-0 { margin: 10px 0; }
.mg-left-0 {  margin-left: 0 !important; }
.pad-10_0 { padding: 10px 0;}

.name a { text-transform: inherit !important; } 
.null, #null { display: none !important; }

.shadow { box-shadow: 0 0 10px 5px rgba(221, 221, 221, 1); }
.shadow_top-right { width: 80%; max-width: 550px; margin: 2.5em auto 1em; padding: 1em; border: 1px solid #ccc; box-shadow: 20px -15px 10px 5px rgba(0, 0, 0, .2); } 

.title {   width: 100%; display: block; padding: 0 0 38px 0; }
.title-article {  width: 100%; display: block; padding: 0 0 18px 0;}
.title h1, .title h2 { margin: 0; color: #1B5C6A; font-family: "AmetistRegular",Arial,Tahoma,sans-serif; font-weight: normal; }
.title h1, .title h2 { margin: 0; font-size: 38.5px; }
.flex-block h1, .flex-block h2 { margin-top: 34px; color: #fff; font-size: 38.5px; font-family: "AmetistRegular",Arial,Tahoma,sans-serif; font-weight: normal; }

.catalog_bpage_h,
.header h1, .header h2, header h3, .header h4 { margin: 0; color: #1B5C6A; font-family: "AmetistRegular",Arial,Tahoma,sans-serif; font-weight: normal; }

.bpage_h {
    color: #1B5C6A;
    font-family: "AmetistRegular",Arial,Tahoma,sans-serif;
    font-weight: normal;
    margin: 15px 0 !important; 
    /*text-transform: uppercase;*/ 
    
}
.banner_h { font-family: AmetistRegular, Arial,Tahoma,sans-serif; margin: 2px 0px; }

.intro {   width: 100%; display: block; padding: 10px 0; }
.intro h2, .intro h3, .intro h4 { margin:20px 0 1px 0; font-size: 32px !important; color: #1B5C6A; font-family: "AmetistRegular",Arial,Tahoma,sans-serif; font-weight: normal; }

.cont_block_info { color: #1b5c6a; font-weight: bold; font-size: 16px; }
.cont_block_left { padding-left: 10px; text-align: left !important; }
.cont_block_right { padding-right: 40px; text-align: right !important; }
.cont_block_slog { 
    color: #6b7c80;
    font-size: 16px;
    font-weight: bold;
	text-transform: uppercase;
}

#sp-main-menu li li:not(.sp-menu-group) { text-transform: initial !important; }
#vina_about_us { text-align: left !important; }

/***** add header
***********************************************************************/
.logo-wrapper {  margin-top: 5%; }
.top_menu ul { text-transform: uppercase; }
.box-col-inner {  background: none !important; }
.box-col-inner .pull-left {  line-height: 50px !important; }
.h-letter, .h-phone, .h-time {  font-size: 18px; }
.h-phone-btn, .h-letter span {  margin: 5px 0; }
.h-letter span {  display: block; }
.h-letter span a { font-size: 20px; color: #fff; padding-right: 3px; }
.h-letter span a:hover {  color: #fff; }
.h-time span {  font-weight: 500; }
.callback-lnk {  width: 85% !important; height: auto !important; margin: 3px 0 !important; padding: 2px 5px !important; background-color: #21ad33 !important; }
.callback-lnk:hover {  background-color: #dddddd !important; }

#sp-mini-cart {  margin-top: 2%; }
.mod_jshopping_cart_ext {  width: 75%; }
.ico-cart-top {  margin-top: -5px; }
.ico-cart-top img {  margin-left: 10px !important; }
.top-cart-content p {  /* color: #f0591b; */ font-weight: 500; text-transform: uppercase; }
#jshop_module_cart .my_cart:before {  display: none !important; }

#sp-advanced-search form .vina_search { width: 100% !important; margin-bottom: 10px; }

.slide_bxshad {
    box-shadow: 0 1px 4px rgb(0 0 0 / 30%), -23px 0 20px -23px rgb(0 0 0 / 80%), 23px 0 20px -23px rgb(0 0 0 / 80%), 0 0 40px rgb(0 0 0 / 10%) inset;
}


/***** add footer
**********************************************************/
#sp-brand { display: none; }
.foot-contact-area {  margin-bottom: 15px; }
.foot-contact-ico {  float: left; font-size: 20px; margin-right: 15px; margin-top: 7px; }

.footer-copy {  margin-top: 10px;}
.footer-political a {  color: #fff !important; }


.footer_slog { font-size: 16px; font-weight: bold; text-transform: uppercase; }

.footer_cont_block_info { color: #1b5c6a; font-weight: bold; font-size: 17px; }
.footer_cont_block_left { padding-left: 10px; text-align: left !important; }
.footer_cont_block_right {text-align: right !important; }
.footer_cont_block_right a, .footer_cont_block_right span {  display: block; }
.footer_cont_block_slog { 
    color: #6b7c80;
    font-size: 17px;
    font-weight: bold;
	text-transform: uppercase;
    margin-bottom: 10px; 
}


/***** add block under Slider - Our Spec ****************************/

.our-spec i {
    /* width: 115px;*/
    /* height: 117px; */
    text-align: center;
    font-size: 32px;
}
.rounded-circle {
    /*border: 1px solid #e6e6e6;*/
	border-radius: 50% !important;
    /*margin-bottom: 25px;*/
    color: #506db1;
    padding: 10px 0;     /*padding: 35px 0;*/
    font-size: 35px;     /*font-size: 45px;*/
}
/*
.rounded-circle:hover {
    border: 1px solid #506db1;
    background: #506db1;
    color: #fff;
} */

.our-spec h3, .our-spec h4 {
    font-size: 18px !important;
    text-align: center;
    /* font-family: 'Roboto Slab',serif; */
    font-weight: bold;
    margin-bottom: 25px !important;
    max-height: 19px;
    line-height: 1.0 !important;
}
.our-spec p {
    color: #777777;
    font-size: 14px;
    text-align: center;
    font-family: 'Open Sans';
    min-height: 84px;
}

/******** add home catalog ************************************/
.cat-ico {  margin-bottom: 25px; box-shadow: 0px 0px 15px rgb(0 0 0 / 10%); }
.cat-ico:hover { background: #f4f4f4; border: 1px solid #ccc; }
.cat-ico-img {  overflow: hidden; }
.cat-ico-img img {  transition: 1s; display: block; }
.cat-ico-img img:hover { transform: scale(1.2); }
.cat-ico-intro { color: #1B5C6A; font-size: 20px; padding: 15px 10px; line-height: 1; }

/******** add Question block ************************************/
.question {  margin-bottom: 35px; }
.question a {  color: #fff !important; border-right: 1px solid #fff; padding: 0 8px; font-size: 20px; }
.question .one { border-right: 1px solid #fff; padding-right: 8px; }
.question .last { border-right: 0px solid #fff; }
.question a:hover {  color: #ccc !important; }

/******** add home intro work block ************************************/
.intro-area { font-size: 16px; }
.intro-area .tick, .intro-area .arrow-double {  padding-left: 25px; }

.home-intro-work {  background: #2089a7;  padding: 55px 0; }
.home-intro-work-txt {  font-size: 26px; color: #fff; font-weight: 600; margin-top: 25px; text-transform: uppercase; }
.home-intro-work-phone { }
.hiw-phone-area {  font-size: 26px; }
.hiw-phone-area a {  color: #fff !important;  }

/******** add Maps home block ************************************/
.mmaps-img img {  margin-top: 5%; }
.mmaps-lnk-area a {  display: block;  font-size: 1.2em; font-weight: 400;  }

/******** add Contact ************************************/
.contact-info {
    font-family: georgia,palatino;
    font-size: 12pt;
    display: block;
    padding: 3px 0;
    text-align: right;
}
.contact-form {  margin-top: -16px }
.contact-form h2 {  display: none; }


/******** add Social Icons
*********************************************************/
.h-whatsapp, .h-viber, .h-tphone {   padding: 8px; border-radius: 50px; }
.h-whatsapp {   background: #57f773; }
.h-viber {   background: #834995; }
.h-tphone {   background: #0C6497; }
.h-whatsapp:hover, .h-viber:hover, .h-tphone:hover {   background: #dddddd; }

.footer_social {
    display: block;
    margin-top: -10px;
    text-align: center;
}
.social_icon { cursor: pointer; }	
.social_icon {
	border-radius: 100px !important;
	margin-right:6px;
	margin-bottom:6px;
	display:inline-block;
	height:32px;
	line-height:32px;
	width:32px;
	font-size:18px;
	color:#ffffff !important;
	text-align:center;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}
/*.social_icon { background:#8ab49e; } */
.social_icon:hover  { text-decoration: none;}

.social_icon.fa.fa-instagram{ background:#0C6497; }
	.social_icon.fa.fa-instagram:hover { background:#8ab49e; }
.social_icon.fa.fa-facebook { background:#2B416D; }
	.social_icon.fa.fa-facebook:hover { background:#8ab49e; }
.social_icon.fa.fa-twitter{ background:#0C6497; }
	.social_icon.fa.fa-twitter:hover { background:#8ab49e; }
.social_icon.fa.fa-vk { background:#2B416D; }
	.social_icon.fa.fa-vk:hover { background:#8ab49e; }
.social_icon.fa.fa-odnoklassniki { background:#A8480B; }
	.social_icon.fa.fa-odnoklassniki:hover { background:#8ab49e; }

.social_icon.fa.fa-google-plus:hover { background:#8B2E23; }
.social_icon.fa.fa-pinterest:hover { background:#92161C; }
.social_icon.fa.fa-linkedin:hover { background:#014F75; }
.social_icon.fa.fa-youtube:hover { background:#8C1013; }
.social_icon.fa.fa-rss:hover { background:#A8480B; }

/******** END Social Icons
************************************/

/******** JoomShopping
***************************************************************/
.jshop .image_category_block {  display: none; }
.js-cat-descr, .js-cat-short_descr {  padding: 10px 0;}

.jshop_code_prod, .availability, .attributes_title {  font-weight: 600; }
.jshop_short_description ul li {  list-style-type: disc !important; }
.attributes_select {  margin-left: 15px; }

/** button addition**/
.vina_price {  border-top: 0px solid #ddd !important;}
.jshop_attributes_addition {  padding-bottom: 5px; margin-bottom: 10px; }
.attributes_name {  display:block; font-weight: 600; margin-bottom: 5px;}
.jshop_attributes_addition .button {
	display: inline-block;	
	box-sizing: border-box;
	padding: 0 13px;
	margin: 0 15px 15px 0;
	outline: none;
	border: 1px solid #a4afba;  
	border-radius: 3px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #838a92;
	background-color: #fff;
	cursor: pointer;
	user-select: none;
	appearance: none;
	touch-action: manipulation;  
}
.jshop_attributes_addition .button:focus-visible {
	box-shadow: 0 0 0 3px lightskyblue;
}
.jshop_attributes_addition .button:hover {
	border-color: #fff;
	color: #fff;  
    background-color: #000;	
}
.jshop_attributes_addition .button:active {
	border-color: #fff !important;
	color: #fff !important;
}


/************** add Tehirovanie 
******************************************************************************/
.tags h5, .tags h6 {    padding-right: 15px; color: #1b5c6a !important; }
.tags {
    color: rgba(0,0,0,.6);
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 400;
    line-height: .909;
    letter-spacing: .5px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    line-height: 16px;
    letter-spacing: .08em;
}
.tags a {
    color: #666666 !important;
    margin-right: 8px;
    border: 1px solid #e2e2e2;
    border-radius: 6px;
    padding: 8px 16px;
    margin-bottom: 8px;
    line-height: 16px;
    transition: all .3s;
}
.tags a:hover {  color: #1B5C6A !important; border: 1px solid #1B5C6A; box-shadow: 0 6px 4px -4px rgba(0, 0, 0, .2); }
/************** END Tehirovanie **********************/

/************** Tags 
*******************************************************************/
.tags-area { position: relative; }
.tags {
    font-family: DIN2014-Regular,"din 2014",Helvetica Neue,Helvetica,Arial,sans-serif;
    color: rgba(0,0,0,.6);
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 400;
    line-height: .909;
    letter-spacing: .5px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    line-height: 16px;
    letter-spacing: .08em;
}
.tags a {
    color: #30a2d8;
    margin-right: 8px;
    border: 1px solid #e2e2e2;
    border-radius: 6px;
    padding: 8px 16px;
    margin-bottom: 8px;
    font-family: ptrootuiwebregular;
    line-height: 16px;
    transition: all .3s;
}
.tags-area details,
.tags-area summary {
  display: inline;
}
.tags-area details[open] {
  display: contents;
}

.tags-area details[open]::after {  /* пространство для записи "СВЕРНУТЬ" */
  display: block;  
  content: "\00a0";
}
.tags-area summary {
  color: gray;
  margin: 10px;
  cursor: pointer;
}
.tags-area details[open] summary {
  position: absolute;  /* переместить запись "СВЕРНУТЬ" вниз <div> */
  bottom: -30px;
  left: 0;
}
.tags-area summary::before {
  content: "ЕЩЁ";
}
.tags-area details[open] summary::before {
  content: "СВЕРНУТЬ";
}
.tags-area summary::-webkit-details-marker {
  display: none;
}
/************** END Tags **********************/

@media screen and (max-width: 1360px) {
    /* body.bg { background: url("../images/presets/preset2/body--fon_1360.jpg") #f7f8f8 no-repeat center top; } */
   }
@media screen and (max-width: 1220px) {
        .katalog_block h2, .katalog_block h3, .katalog_block h4, .katalog_block h5, .katalog_block h6  { font-size: 21px !important; }
		.logo_header-slog, .logo_header-phone { font-size: 16px !important; }
   }
@media screen and (max-width: 1024px) {
        div#maximenuck249 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck249 ul.maximenuck li.maximenuck.level1 > span.separator { font-size: 11px !important;; }
    .responsive .box-col {  background: none !important;  }
   }
@media screen and (max-width: 960px) {
    .h-phone, .h-letter, .h-time  {  margin-top: 10px; }
  
	.logo_height-space, .preimu-home { display: none; }
	.logo_header-name { line-height: 1; }
    .media_none, .logo_img-left { display: none; }
    .header-phone, .header-email { display: none; }
        .header-phone-center, .header-email-center { display: block; }
	.katalog_block, .katalog-sec_block { margin: 15px 0;}
    .katalog_block h2, .katalog_block h3, .katalog_block h4, .katalog_block h5, .katalog_block h6, .katalog-sec_block h2, .katalog-sec_block h3, .katalog-sec_block h4, .katalog-sec_block h5, .katalog-sec_block h6  { font-size: 16px !important; }
   }
@media screen and (max-width: 600px) {
    .border-right { border-right: none; }
    .cont_block_left, .cont_block_right { padding: 5px 0; text-align: center !important; }
    .footer_special_content { margin: 10px 0;}
	.footer_cont_block_right {padding-left: 10px; text-align: left !important; }
	.jshop_tovar-left-module { display: none; }
	.img_left, .img_right { display: block; margin: 10px auto; text-align: center; width: 98%; } 
    .present-thumb, .present-border-right-blue { display: none;}
    .sp-dropcap { overflow: initial !important; }
    /* body.bg { background: url("../images/presets/preset2/body--fon-h360.jpg") #f7f8f8 no-repeat center top; } */
    .preimu-home { display: none; }
 }
